Get All Payments in BatchAsk AIget https://masspaysandbox.api.convera.com/MassPayments/customers/{customerId}/batches/{batchId}/paymentsPath ParamscustomerIdstringrequiredcustomerIdbatchIdstringrequiredbatchIdQuery ParamsidsstringEnter a single payment Id or multiple ids (separated by a comma) to return the required payment(s). Example:id=payment1, payment2, payment3statusstringEnter a single payment status or multiple payment statuses (separated by a comma) to return all payments with the requested status(es). Example:status=created, processing, releasedfieldsstringEnter a single payment field or multiple payment fields (separated by a comma) to display a subset of the payment field(s). Example:fields=id, paymentReferencesortBystringEnter a sorting criteria. Example:id or createdOn. Default sorting criteria is by createdOn and in descending order.dateFromstringEnter a date (YYYY-MM-DD) to return payment(s) which were created ‘From’ this date. When filtering by dates, the range limit is 2 yearsdateTostringEnter a date (YYYY-MM-DD) to return payment(s) which were created “To’ this date. When filtering by dates, the range limit is 2 yearspageSizeintegerEnter the number of records that will be displayed on a page. Max Limit is 1000. Defaults to 1000 records if not specified.pageNumberintegerEnter the page number that the query will return.Defaults to 1 if not specified.Responses 200OK 400BadRequest 401Unauthorized 404Not Found 500Internal Server ErrorUpdated 11 months ago